=== debian/changelog ===
libimage-base-gtk2-perl (11-1) unstable; urgency=low

  * Packaged version.

 -- Kevin Ryde <user42@zip.com.au>  Thu, 02 Feb 2012 07:44:19 +1100
