=== debian/control ===
# Copyright 2010, 2011 Kevin Ryde
#
# This file is part of Image-Base-Gtk2.
#
# Image-Base-Gtk2 is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the Free
# Software Foundation; either version 3, or (at your option) any later
# version.
#
# Image-Base-Gtk2 is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
# more details.
#
# You should have received a copy of the GNU General Public License along
# with Image-Base-Gtk2.  If not, see <http://www.gnu.org/licenses/>.

Source: libimage-base-gtk2-perl
Section: perl
Priority: optional
Build-Depends: cdbs, debhelper (>= 5)
Maintainer: Kevin Ryde <user42@zip.com.au>
Standards-Version: 3.9.2
Homepage: http://user42.tuxfamily.org/image-base-gtk2/index.html
Bugs: mailto:user42@zip.com.au

Package: libimage-base-gtk2-perl
Architecture: all
Depends: libimage-base-perl (>= 1.12), libgtk2-perl, ${perl:Depends}, ${misc:Depends}
Description: Draw into Gtk2 windows, pixmaps, pixbuf and images.
 An Image::Base extension to operate on Gtk2 windows
 (Gtk2::Gdk::Window), pixmaps (Gtk2::Gdk::Pixmap), pixbufs
 (Gtk2::Gdk::Pixbuf) and images (Gtk2::Gdk::Image).
